.detbl
{
direction:ltr; border-spacing:0px;
border-collapse: collapse;
border: 0px none black;
}
.de_list
{
margin: 0;padding: 0;
}
div.p
{
margin-top:0px;
margin-bottom:0px;
font-weight:normal;
}

div.description_on_page div.p,
 div.description_on_page div.p a,
 .m-pageContent__side__header div.p,
 .m-pageContent__side__header div.p a,
 .m-pageContent__side__footer div.p,
 .m-pageContent__side__footer div.p a,
 .m-pageContent__side__right div.p,
 .m-pageContent__side__right div.p a,
 .m-pageContent__side__left div.p,
 .m-pageContent__side__left div.p a
{
font-family:"Roboto";
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
h1
{
font-family:"Roboto";
font-size: 15pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
h2
{
font-family:"Roboto";
font-size: 14pt;color:#007284;
font-style:normal;
text-decoration:none;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
span.code
{
font-family:"Courier New";
font-size: 11pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.quote
{
font-family:"Georgia";
font-size: 11pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}
span.tip
{
font-family:"Roboto";
font-size: 12pt;color:#7f7f7f;
font-style:italic;
text-decoration:none;
font-weight:normal;
}
span.h4
{
font-family:"Roboto";
font-size: 12pt;color:#3f3f3f;
font-style:normal;
text-decoration:underline;
font-weight:normal;
}
span.h3
{
font-family:"Roboto";
font-size: 13pt;color:#404041;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.greybold
{
font-family:"Roboto";
font-size: 12pt;color:#3f3f3f;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
img.de_05C7274DDD
{
margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px;}
img.de_33F005A254
{
margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px;}
img.de_3DFEC8C689
{
margin-top: 20px; margin-right: 20px; margin-bottom: 20px; margin-left: 20px;}
img.de_71010600D6
{
margin-top: 4px; margin-right: 4px; margin-bottom: 4px; margin-left: 4px;}
img.de_780D01ADE8
{
margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;}
img.de_D7A9C94272
{
margin-top: 8px; margin-right: 8px; margin-bottom: 8px; margin-left: 8px;}
span.de_0F609BFBFC
{
	color:#0000ff;
	font-style:italic;
	text-decoration:underline;
}
span.de_1142CCE897
{
	font-family: "Arial";
	font-style:italic;
}
span.de_1DB3EDAFDB
{
	text-decoration:none;
}
span.de_2094FA498F
{
	color:#bfbfbf;
	font-style:italic;
}
span.de_23056AD98D
{
	color:#2eb0e4;
	text-decoration:underline;
}
span.de_2B94C39861
{
	color:#0000ff;
	text-decoration:underline;
}
span.de_341006D49F
{
	color:#007284;
}
span.de_34F0647984
{
	color:#7f7f7f;
}
span.de_3D6D9130B2
{
	color:#b237c8;
}
span.de_418A1E8E42
{
	color:#ffffff;
}
span.de_51752156DC
{
	color:#000000;
}
span.de_68B99ACC5C
{
	font-family: "Arial";
}
span.de_7384113621
{
	font-size: 12pt;
	color:#0000ff;
	text-decoration:underline;
}
span.de_782B5177A2
{
	font-size: 14pt;
	color:#fb6149;
}
span.de_7D674539A7
{
	font-family: "Roboto";
}
span.de_7FB64C87BE
{
	color:#26805f;
}
span.de_823826CA2C
{
	font-style:italic;
}
span.de_89D0D76FE0
{
	color:#e86e59;
}
span.de_89EAAB5A40
{
	color:#7f7f7f;
	font-style:italic;
}
span.de_A357E5F0F8
{
	color:#3f3f3f;
	font-style:italic;
}
span.de_B75CF34E6E
{
	color:#fa6249;
}
span.de_C4E09C218A
{
	font-family: "Roboto";
	font-style:italic;
}
span.de_D66F0623DB
{
	font-family: "Arial";
	font-size: 12pt;
}
span.de_D686B45C13
{
	font-family: "Arial";
	font-size: 12pt;
	font-style:italic;
}
span.de_DBB7D6CCF3
{
	font-size: 14pt;
	color:#007284;
}
span.de_DBF328B893
{
	color:#000000;
	font-style:italic;
}
span.de_E28D6FFA9D
{
	color:#1388ec;
}
span.de_F1BAC9F70E
{
	color:#fb6149;
}
span.de_FA021CA4E5
{
	color:#3f3f3f;
}
.list-element {
	list-style-type: none;
}
.list-counter-0 > div > * {
	text-indent: 0px;}
.list-counter-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-0, disc) '\00a0';
	counter-increment: list-counter-0;
}
.list-counter-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-1 > div > * {
	text-indent: 0px;}
.list-counter-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-1, disc) '\00a0';
	counter-increment: list-counter-1;
}
.list-counter-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-2 > div > * {
	text-indent: 0px;}
.list-counter-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-2, disc) '\00a0';
	counter-increment: list-counter-2;
}
.list-counter-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-3 > div > * {
	text-indent: 0px;}
.list-counter-3 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-3, disc) '\00a0';
	counter-increment: list-counter-3;
}
.list-counter-3 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-4 > div > * {
	text-indent: 0px;}
.list-counter-4 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-4, disc) '\00a0';
	counter-increment: list-counter-4;
}
.list-counter-4 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-5 > div > * {
	text-indent: 0px;}
.list-counter-5 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-5, disc) '\00a0';
	counter-increment: list-counter-5;
}
.list-counter-5 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6 > div > * {
	text-indent: 0px;}
.list-counter-6 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6, disc) '\00a0';
	counter-increment: list-counter-6;
}
.list-counter-6 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-7 > div > * {
	text-indent: 0px;}
.list-counter-7 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-7, disc) '\00a0';
	counter-increment: list-counter-7;
}
.list-counter-7 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-8 > div > * {
	text-indent: 0px;}
.list-counter-8 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-8, disc) '\00a0';
	counter-increment: list-counter-8;
}
.list-counter-8 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-9 > div > * {
	text-indent: 0px;}
.list-counter-9 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-9, disc) '\00a0';
	counter-increment: list-counter-9;
}
.list-counter-9 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-10 > div > * {
	text-indent: 0px;}
.list-counter-10 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-10, disc) '\00a0';
	counter-increment: list-counter-10;
}
.list-counter-10 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-11 > div > * {
	text-indent: 0px;}
.list-counter-11 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-11, disc) '\00a0';
	counter-increment: list-counter-11;
}
.list-counter-11 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-12 > div > * {
	text-indent: 0px;}
.list-counter-12 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-12, disc) '\00a0';
	counter-increment: list-counter-12;
}
.list-counter-12 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-13 > div > * {
	text-indent: 0px;}
.list-counter-13 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-13, disc) '\00a0';
	counter-increment: list-counter-13;
}
.list-counter-13 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-14 > div > * {
	text-indent: 0px;}
.list-counter-14 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-14, disc) '\00a0';
	counter-increment: list-counter-14;
}
.list-counter-14 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-15 > div > * {
	text-indent: 0px;}
.list-counter-15 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-15, disc) '\00a0';
	counter-increment: list-counter-15;
}
.list-counter-15 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-16 > div > * {
	text-indent: 0px;}
.list-counter-16 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-16, disc) '\00a0';
	counter-increment: list-counter-16;
}
.list-counter-16 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-17 > div > * {
	text-indent: 0px;}
.list-counter-17 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-17, disc) '\00a0';
	counter-increment: list-counter-17;
}
.list-counter-17 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-18 > div > * {
	text-indent: 0px;}
.list-counter-18 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-18, disc) '\00a0';
	counter-increment: list-counter-18;
}
.list-counter-18 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-19 > div > * {
	text-indent: 0px;}
.list-counter-19 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-19, disc) '\00a0';
	counter-increment: list-counter-19;
}
.list-counter-19 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-20 > div > * {
	text-indent: 0px;}
.list-counter-20 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-20, disc) '\00a0';
	counter-increment: list-counter-20;
}
.list-counter-20 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-21 > div > * {
	text-indent: 0px;}
.list-counter-21 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-21, disc) '\00a0';
	counter-increment: list-counter-21;
}
.list-counter-21 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-22 > div > * {
	text-indent: 0px;}
.list-counter-22 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-22, disc) '\00a0';
	counter-increment: list-counter-22;
}
.list-counter-22 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-23 > div > * {
	text-indent: 0px;}
.list-counter-23 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-23, disc) '\00a0';
	counter-increment: list-counter-23;
}
.list-counter-23 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-24 > div > * {
	text-indent: 0px;}
.list-counter-24 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-24, disc) '\00a0';
	counter-increment: list-counter-24;
}
.list-counter-24 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-25 > div > * {
	text-indent: 0px;}
.list-counter-25 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-25, disc) '\00a0';
	counter-increment: list-counter-25;
}
.list-counter-25 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-26 > div > * {
	text-indent: 0px;}
.list-counter-26 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-26, disc) '\00a0';
	counter-increment: list-counter-26;
}
.list-counter-26 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-27 > div > * {
	text-indent: 0px;}
.list-counter-27 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-27, disc) '\00a0';
	counter-increment: list-counter-27;
}
.list-counter-27 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-28 > div > * {
	text-indent: 0px;}
.list-counter-28 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-28, disc) '\00a0';
	counter-increment: list-counter-28;
}
.list-counter-28 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-29 > div > * {
	text-indent: 0px;}
.list-counter-29 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-29, disc) '\00a0';
	counter-increment: list-counter-29;
}
.list-counter-29 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-30 > div > * {
	text-indent: 0px;}
.list-counter-30 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-30, disc) '\00a0';
	counter-increment: list-counter-30;
}
.list-counter-30 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-31 > div > * {
	text-indent: 0px;}
.list-counter-31 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-31, disc) '\00a0';
	counter-increment: list-counter-31;
}
.list-counter-31 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-32 > div > * {
	text-indent: 0px;}
.list-counter-32 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-32, disc) '\00a0';
	counter-increment: list-counter-32;
}
.list-counter-32 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-33 > div > * {
	text-indent: 0px;}
.list-counter-33 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-33, disc) '\00a0';
	counter-increment: list-counter-33;
}
.list-counter-33 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-34 > div > * {
	text-indent: 0px;}
.list-counter-34 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-34, disc) '\00a0';
	counter-increment: list-counter-34;
}
.list-counter-34 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-35 > div > * {
	text-indent: 0px;}
.list-counter-35 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-35, disc) '\00a0';
	counter-increment: list-counter-35;
}
.list-counter-35 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-36 > div > * {
	text-indent: 0px;}
.list-counter-36 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-36, disc) '\00a0';
	counter-increment: list-counter-36;
}
.list-counter-36 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-37 > div > * {
	text-indent: 0px;}
.list-counter-37 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-37, disc) '\00a0';
	counter-increment: list-counter-37;
}
.list-counter-37 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-38 > div > * {
	text-indent: 0px;}
.list-counter-38 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-38, disc) '\00a0';
	counter-increment: list-counter-38;
}
.list-counter-38 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-39 > div > * {
	text-indent: 0px;}
.list-counter-39 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-39, disc) '\00a0';
	counter-increment: list-counter-39;
}
.list-counter-39 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-40 > div > * {
	text-indent: 0px;}
.list-counter-40 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-40, disc) '\00a0';
	counter-increment: list-counter-40;
}
.list-counter-40 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-41 > div > * {
	text-indent: 0px;}
.list-counter-41 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-41, disc) '\00a0';
	counter-increment: list-counter-41;
}
.list-counter-41 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-42 > div > * {
	text-indent: 0px;}
.list-counter-42 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-42, disc) '\00a0';
	counter-increment: list-counter-42;
}
.list-counter-42 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-43 > div > * {
	text-indent: 0px;}
.list-counter-43 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-43, disc) '\00a0';
	counter-increment: list-counter-43;
}
.list-counter-43 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-44 > div > * {
	text-indent: 0px;}
.list-counter-44 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-44, disc) '\00a0';
	counter-increment: list-counter-44;
}
.list-counter-44 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-45 > div > * {
	text-indent: 0px;}
.list-counter-45 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-45, disc) '\00a0';
	counter-increment: list-counter-45;
}
.list-counter-45 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-46 > div > * {
	text-indent: 0px;}
.list-counter-46 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-46, disc) '\00a0';
	counter-increment: list-counter-46;
}
.list-counter-46 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-47 > div > * {
	text-indent: 0px;}
.list-counter-47 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-47, disc) '\00a0';
	counter-increment: list-counter-47;
}
.list-counter-47 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-48 > div > * {
	text-indent: 0px;}
.list-counter-48 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-48, disc) '\00a0';
	counter-increment: list-counter-48;
}
.list-counter-48 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-49 > div > * {
	text-indent: 0px;}
.list-counter-49 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-49, disc) '\00a0';
	counter-increment: list-counter-49;
}
.list-counter-49 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-50 > div > * {
	text-indent: 0px;}
.list-counter-50 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-50, disc) '\00a0';
	counter-increment: list-counter-50;
}
.list-counter-50 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-51 > div > * {
	text-indent: 0px;}
.list-counter-51 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-51, disc) '\00a0';
	counter-increment: list-counter-51;
}
.list-counter-51 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-52 > div > * {
	text-indent: 0px;}
.list-counter-52 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-52, disc) '\00a0';
	counter-increment: list-counter-52;
}
.list-counter-52 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-53 > div > * {
	text-indent: 0px;}
.list-counter-53 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-53, disc) '\00a0';
	counter-increment: list-counter-53;
}
.list-counter-53 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-54 > div > * {
	text-indent: 0px;}
.list-counter-54 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-54, disc) '\00a0';
	counter-increment: list-counter-54;
}
.list-counter-54 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-55 > div > * {
	text-indent: 0px;}
.list-counter-55 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-55, disc) '\00a0';
	counter-increment: list-counter-55;
}
.list-counter-55 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-56 > div > * {
	text-indent: 0px;}
.list-counter-56 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-56, disc) '\00a0';
	counter-increment: list-counter-56;
}
.list-counter-56 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-57 > div > * {
	text-indent: 0px;}
.list-counter-57 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-57, disc) '\00a0';
	counter-increment: list-counter-57;
}
.list-counter-57 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
